.sub-contact-wrap {
	padding: 8rem 0;
	background: linear-gradient(360deg, rgba(248, 248, 248) 60%, rgba(248, 248, 248, 0));
	position: relative;
}

.contact-map {
	width: 100%;
	height: 62.3rem;
	position: relative;
	margin-top: -15rem;
	z-index: 888;
}

.contact-map img {
	height: 100%;
}

.sub-contact-tit {
	font-size: 4rem;
	line-height: 3.8rem;
	color: #131313;
	text-align: center;
	position: relative;
	padding: 3rem 0;
	font-family: "微软雅黑";
	font-weight: bold;
	margin-bottom: 10rem;
}

.sub-contact-tit:after {
	content: "";
	position: absolute;
	width: 52px;
	height: 3px;
	background: var(--active-color);
	left: 50%;
	margin-left: -26px;
	bottom: 0;
}

.sub-contact-list {
	margin: 0 -13px 8rem -13px;
	padding-top: 5rem;
	overflow: hidden;
}

.sub-contact-list .row-space {
	padding: 0 13px;
	margin-bottom: 10px;
	text-align: center;

}

.contact-box {
	background: #fff;
	padding: 10px;
	height: 24.8rem;
	transition: all .5s ease;
}

.contact-box i {
	display: block;
	font-size: 4rem;
	color: #fff;
	line-height: 85px;
	width: 85px;
	height: 85px;
	border-radius: 100%;
	border: 1px dashed #1e73d0;
	position: absolute;
	margin: auto auto;
	top: -45px;
	left: 0;
	right: 0;
}

.contact-box i::after {
	content: "";
	position: absolute;
	width: 80%;
	height: 80%;
	border-radius: 100%;
	background-color: #1e73d0;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto auto;
}

.contact-box i::before {
	position: relative;
	z-index: 3;
}

.contact-box .tit {
	color: #222;
	font-size: 2.2rem;
	line-height: 2rem;
	font-weight: bold;
	padding: 15px 0;
}

.contact-box .txt {
	line-height: 30px;
	color: #6f7a87;
	font-size: 16px;
	transition: all .5s ease;
}

.contact-box .txt a {
	color: #6f7a87;
}

.contact-box .contact-info {
	margin-top: 6rem;
}

.contact-box .contact-info.pic {
	display: flex;
	flex-direction: row;
	justify-content: center;
}

.contact-box .contact-info .picture {
	border: #f6f6f6 solid 1px;
	padding: 10px;
	margin: 0 6px;
	float: left;
}

.contact-box .contact-info.address,
.contact-box .contact-info.pic {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

/*在线留言*/
.feedback-wrap {
	background: #fff;
	padding: 10rem 0 7rem 0;
	clear: both;
	position: relative;
	z-index: 999;
}

.feedback {
	width: 87.5%;
	margin: 0 auto;
	overflow: hidden;
}

.layui-form {
	margin: 0 -17px;
}

.layui-form .layui-form-item {
	padding: 0 17px;
	float: left !important;
	clear: none;
	overflow: hidden;
}

.layui-form .layui-input-block {
	margin: 0;
	padding: 0;
}

.layui-input,
.layui-select,
.layui-textarea {
	border: #e5e5e5 solid 1px;
	border-radius: 4px;
	height: 50px;
	line-height: 50px;
	color: #ababab;
	font-size: 16px;
}

.layui-textarea {
	padding-top: 20px;
	padding-bottom: 20px;
	height: auto;
	line-height: 28px;
}

.btn-feedback {
	margin: 0 auto;
	margin-top: 7rem;
}

.layui-btn {
	background: var(--active-color);
	color: #fff;
	border-radius: 60px;
	font-size: 18px;
	margin: 0;
	width: 170px;
	height: 60px;
	transition: .5s;
}

.layui-btn:hover {
	border-radius: 0;
}

.layui-btn i {
	padding-left: 20px;
}

@media (max-width:768px) {
	.sub-contact-wrap {
		padding: 4rem 0;
	}

	.sub-contact-list {
		padding-top: 7rem;
	}

	.sub-contact-list .row-space {
		margin-bottom: 8rem;
	}

	.feedback-wrap {
		padding: 4rem 0;
	}
	.layui-btn {
	    border-radius: 40px;
	    font-size: 15px;
	    margin: 0;
	    width: 130px;
	    height: 40px;
	    transition: .5s;
	}
	.btn-feedback {
		margin-top: 3rem;
	}
	.contact-map{
		height: auto;
	}
}

@media (max-width:576px) {
	.sub-contact-list {
		padding-top: 8rem;
		margin-bottom: 0;
	}

	.sub-contact-list .row-space {
		margin-bottom: 9rem;
	}

	.contact-box {
		height: auto;
	}

	.sub-contact-tit {
		margin-bottom: 5rem;
	}

	.sub-contact-tit {
		font-size: 3rem;
		margin-bottom: 5rem;
	}
}
